libzypp 17.37.10

credentialmanager.h File Reference
`#include <set>`
`#include <zypp-core/Globals.h>`
`#include <zypp-core/Pathname.h>`
`#include <zypp-media/auth/AuthData>`

Go to the source code of this file.

## Classes
struct | zypp::media::CredManagerOptions
struct | zypp::media::AuthDataComparator
class | zypp::media::CredentialManager

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::media